CentOS-3 errata : Updated mozilla packages fix security issues
Posted on: 10/01/2004 01:30 PM

Updated mozilla packages are available for CentOS-3

There is an updated mozilla package for CentOS 3.3 (and added to 3.1)

https://rhn.redhat.com/errata/RHSA-2004-486.html refers

Updated files are :-

mozilla-1.4.3-3.0.4.i386.rpm
mozilla-chat-1.4.3-3.0.4.i386.rpm
mozilla-devel-1.4.3-3.0.4.i386.rpm
mozilla-dom-inspector-1.4.3-3.0.4.i386.rpm
mozilla-js-debugger-1.4.3-3.0.4.i386.rpm
mozilla-mail-1.4.3-3.0.4.i386.rpm
mozilla-nspr-1.4.3-3.0.4.i386.rpm
mozilla-nspr-devel-1.4.3-3.0.4.i386.rpm
mozilla-nss-1.4.3-3.0.4.i386.rpm
mozilla-nss-devel-1.4.3-3.0.4.i386.rpm

in updates/i386/RPMS/

This is available at http://mirror.centos.org/3.1/ and should be on all mirrors within a few hours.

To update to the latest version 'yum update' should be sufficient.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_mozilla_packages_fix_security_issues.html)